/*banner*/
.banner{width: 972px; height: 400px; margin:0 auto; padding:10px 0px 0 0;}
a.banner-link{width: 100%; height: 355px; text-align: left; cursor: pointer;}
.bannermain{background: url("/images/newindex/banner.png") no-repeat; width: 972px; height: 355px;}
.mainbox{width: auto; height: auto; margin: 30px 0 0 22px; float: left;}
.mainbox h2{font-size: 32px; color: #2c2868;  line-height: 46px;}
.mainbox p{width: auto; height: 182px; float: left; font-size: 14px; color: #2c2868; line-height: 26px; margin-top: 16px;}

.banner-btn{width: 100%; height: auto; float: left; position: relative; margin: -75px auto auto auto;}
.banner-btn a{float: left; display: block; margin-right: 15px; line-height: 43px; color: #ffffff; font-size: 16px; text-align: center;}
.banner-btn a.newindex-buy-btn{background: url("/images/newindex/index-banner-buy.png") no-repeat; width: 186px; height: 46px; margin-left: 22px;}
.banner-btn a.newindex-download-btn{background: url("/images/newindex/index-banner-download.png") no-repeat; width: 232px; height: 46px;}
.banner-btn a.newindex-mac-btn{background: url("/images/newindex/index-mac-version.png") no-repeat; width: 224px; height: 46px;}
.banner-btn a.newindex-learn-btn{background: url("/images/newindex/index-more.png") no-repeat; width: 224px; height: 46px;}

/*logomaker*/
.main-bg{width: 100%; height: auto; background-color: #ffffff; float: left;}
.main-lm{width: 974px; height: 465px; margin: 0 auto; background-color: #4f5a74;}
.main-lm-left{background: url("/images/newindex/logomaker-pic.png") no-repeat; width: 728px; height: 461px; float: left;}
.main-lm-left h2{width: 702px; height: auto; float: left; text-align: right; color: #ffffff; font-size: 32px; line-height: 46px; margin: 30px 0 0 0;}
.lm-left-text{width: 410px; height: 190px; float: right; text-align: left; margin: 20px 20px 0 0;}
.lm-left-text p{width: 100%; height: auto; float: left; display: block; color: #ffffff; font-size: 12px; line-height: 20px; margin-top:16px;}

.lm-left-text i{font-size:12px; color:#FFF; margin-left:-40px; display:block; line-height:18px;}

.lm-left-btn{width: 410px; height: 75px; float: right;}
.lm-left-btn a{width: auto; height: 30px; float: left; display: block; line-height: 28px; color: #ffffff; margin-right: 14px; cursor: pointer;}
.lm-left-btn a span{float: left; margin-left: 17px;}
.lm-left-btn a.lm-01{background: url("/images/newindex/but.png") no-repeat left top; width: 109px;}
.lm-left-btn a.lm-02{background: url("/images/newindex/but.png") no-repeat -137px top; width: 119px;}
.lm-left-btn a.lm-03{background: url("/images/newindex/but.png") no-repeat -274px top; width: 124px;}

.main-lm-right{width: 240px; height: auto; float: left; margin-left: 5px;}
.ad-info{background:url("/images/newindex/ad-bg.png") no-repeat; width: 237px; height: 167px; float: left; margin: 10px 8px 0 0; position: relative; background-color:#f0f0f0;}
.ad-info h1{margin: 65px 0 0 20px; width:200px; height:35px; line-height:35px; color:#a7e1f7; font-size:15px; white-space:nowrap; overflow:hidden;}
.ad-info2{width: 237px; height: 454px; float: left; margin: 6px 8px 0 0; position: relative; background-color:#f0f0f0;}
.ad-info img.advert{width: 67px; height: 63px; float: right; position: absolute; top: -4px; right: -5px;}

.ad-info-main{margin:6px 14px 0 14px;}
.ad-info-main h2{width:100%; height:35px; line-height:35px; color:#e15e3f; font-size:15px; white-space:nowrap; overflow:hidden;}
.ad-info-list{width:100%; height:110px; float:left; border-top:1px solid #d3d3d3;}
.ad-info-list img{width:44px; height:44px; float:left; margin:9px 14px 0 0;}
.ad-info-list span{width:150px; height:36px; float:left; margin-top:9px; line-height:18px; overflow:hidden; white-space:normal; word-wrap:break-word; color:#024770; font-size:12px;}
.ad-info-list span a{color:#024770;}


.advert-space{width: 974px; height: 191px; margin: 5px auto 0 auto;}
/*products list*/
.cp-list{width: 980px; height: 247px; float: left; margin: 5px 0 0 3px; padding-bottom: 13px; overflow: hidden;}
.cp-list ul{width: 100%; height: 100%; float: left;}
.cp-list ul a{float: left; width: 236px; height: 247px; display: block; margin-left: 8px; cursor: pointer; overflow: hidden;}
.cp-list ul a li{width: 236px; height: 247px; float: left; display: block;}

/*隐藏层*/
.cp-list ul a div.hide-box{width: 236px; height: 247px; float: left; background-color: #0d2932;}
.cp-list ul a div.hide-box h3{width: 100%; height: auto; float: left; line-height: 40px; color: #ffffff; font-size: 20px; text-align: center; margin-top: 30px;}
.cp-list ul a div.hide-box p{font-size: 14px; margin: 20px 20px 0 20px; float: left; color: #ffffff; line-height: 22px;}
/*css3动画*/
.cp-list ul a:hover .hide-box{
    animation: hide-box 300ms alternate both; -moz-animation: hide-box 300ms alternate both; -webkit-animation: hide-box 300ms alternate both; -o-animation: hide-box 300ms alternate both;
    transform: translateY(0); -moz-transform: translateY(0); -webkit-transform: translateY(0); -o-transform: translateY(0);
}
@keyframes hide-box
{
    from {transform: translateY(0);}
    to {transform: translateY(-247px);}
}

@-moz-keyframes hide-box
{
    from {-moz-transform: translateY(0);}
    to {-moz-transform: translateY(-247px);}
}

@-webkit-keyframes hide-box
{
    from {-webkit-transform: translateY(0);}
    to {-webkit-transform: translateY(-247px);}
}

@-o-keyframes hide-box
{
    from {-o-transform: translateY(0);}
    to {-o-transform: translateY(-247px);}
}


/*首页用户评论展示*/
.review-info01{width:111px; height:101px; float:right; position:absolute; top:74px; right:275px; z-index:10;}
.star5{background:url(../images/newindex/star.png) no-repeat left top; width:88px; height:15px; float:left; display:block;}
.star4{background:url(../images/newindex/star.png) no-repeat left -15px; width:88px; height:15px; float:left; display:block;}
.star3{background:url(../images/newindex/star.png) no-repeat left -30px; width:88px; height:15px; float:left; display:block;}
.star2{background:url(../images/newindex/star.png) no-repeat left -45px; width:88px; height:15px; float:left; display:block;}
.star1{background:url(../images/newindex/star.png) no-repeat left -60px; width:88px; height:15px; float:left; display:block;}
.star0{background:url(../images/newindex/star.png) no-repeat left -75px; width:88px; height:15px; float:left; display:block;}

.review-text{width:100%; height:82px; float:left; overflow:hidden;}
.review-text p{width:100%; height:60px; line-height:20px; color:#36a2d0; overflow:hidden; white-space:normal; word-wrap:break-word; margin:0; padding:0; overflow:hidden; margin-top:4px; font-size:14px;}
.review-text span{width:100%; height:24px; float:left; display:block; color:#ffdb79; line-height:24px; font-size:14px; white-space:nowrap; overflow:hidden;}

.review-info02{width:123px; height:104px; float:right; position:absolute; top:135px; right:121px; z-index:10;}
.index-review{cursor:pointer;}
























